class DelationInfo < ActiveRecord::Base
  attr_accessible :delation_institution_id, :email, :kind, :phone
  
  # Associations
  belongs_to :delation_institution

  def data_for_csv
    [
      (delation_institution.nil? ? '' : delation_institution.name),
      email,
      kind,
      phone
    ]
  end

  def self.header_for_csv
    [:delation_institution_id, :email, :kind, :phone]
  end
end
